Subject: Audits - 11/12/2021
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Sat, 11 Dec 2021 05:15:46 -0700 (MST)

Hi Heta, 

Attached are the tickets and call audits for Taha and Bharat. I do see a gap with product knowledge due to that losing confidence on calls. Also, some basic steps missing when handling tickets which I will speak to them. 

I have already shared feedback with Bharat and would speak to Taha when he is available on Monday. 

The agents are logical and hardworking so they will pick up soon and bridge the gap. 

Regards, 
Pritish Nandi